CVE-2019-11513: CMS Made Simple 2.2.10 Reflected Cross-site Scripting Vulnerability

CVE-2019-11513: CMS Made Simple 2.2.10 Reflected Cross-site Scripting Vulnerability

CVE-2019-11513: CMS Made Simple 2.2.10 Reflected Cross-site Scripting Vulnerability

Leave a Reply

Your email address will not be published. Required fields are marked *